
/* main title section */
#listing_options { 
	font-size:12px; 
  line-height: 18px;
  margin-bottom: 12px;
  margin-right: 10px;
  /*float: left;	*/ 
}

#listing_info { margin:16px 0px 32px 0px; }
#listing_info #listing_titleWrap h1, #listing_info #listing_titleWrap h2 { margin:0px; padding:0px; display:inline;  }
#listing_info #listing_titleWrap { margin-bottom:4px; } 

.job_board_listing_detail { margin-bottom:8px; }
#job_board_listing_attachments ul { list-style:none; padding:0; margin:0; }
#job_board_listing_attachments li { padding:0 0 4px 0; margin:0; display: inline-block; }
.jobs_board_listing_alert { color:#F00; } 

#listing_description { margin-bottom:32px; }
 
.spacer { font-size:1px; line-height:1px; clear:both; } 
 
#jobs_board_listing_page_sidebar form { margin-bottom:10px; }
/*
#jobs_board_listing_page_sidebar .button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fafafa), color-stop(1, #dadada) );
	background:-moz-linear-gradient( center top, #fafafa 5%, #dadada 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dadada');
	background-color:#f0f0f0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	border-color: #d1d1d1 #c6c6c6 #c1c1c1 #cacaca;
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	padding:4px 16px;
	text-decoration:none; 
	cursor:pointer;
}

#jobs_board_listing_page_sidebar .button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f1f1f1), color-stop(1, #d1d1d1) );
	background:-moz-linear-gradient( center top, #f1f1f1 5%, #d1d1d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#d1d1d1');
	background-color:#cacaca;
}

#jobs_board_listing_page_sidebar .button:active {
	color:#333;
}
*/


/* Jobs Board Listings Page */ 
#jobs_board_listing_page, 
#jobs_board_listings_search_page {  } 
#jobs_board_listing_page_body, 
#jobs_board_listings_search_page_body { /* width:65%; */ float:left;  }
#jobs_board_listings_search_page_sidebar { float:right; width:30%; }

#jobs_board_listing_page_body #listing_description ul li{
	list-style: circle inside;
	padding-left: 5px;
	line-height: 18px;
}

#jobs_board_listing_page_body #listing_description ul li:hover{
	background-color: #DDD;
}

#jobs_board_listing_page_sidebar{
	/*border-bottom: 1px solid #4AA6D5; */ 
	margin-right:44px;
}

#jobs_board_listing_page .bottom{
	border-bottom: none; 
	border-top: 1px solid #000;
	padding-top: 10px;
	margin-top: 10px; 
}

/* Popup Lite */

.TonyPopup_wrap { display:none; position:absolute; left:0px;top:0px; width:100%; height:100%; z-index:100; overflow:visible } 
.TonyPopup_wrap .TonyPopup_throbber { background:url(../../tony_jobs/images/throbber-popup.gif) center no-repeat; margin:auto; width:100px; height:100px; top:200px; left:50%; margin-left:-50px; position:relative; z-index:11; opacity:1; filter: alpha(opacity=100); }
.TonyPopup_wrap .TonyPopup_pageWipe { position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:.85;filter: alpha(opacity=85);background:#111; }
.TonyPopup_wrap .TonyPopup_box { color:#333; width:700px; display:block; position:relative; top:100px; z-index:12; text-align:left; padding:16px; margin:auto; border:1px solid #ccc; background:#fff;opacity:1;filter: alpha(opacity=100); }
.TonyPopup_wrap .TonyPopup_box .tonyPopup_close { position:absolute; right:0px; top:0px; height:16px; width:auto; padding-right:2px; z-index:2; }
.TonyPopup_wrap .TonyPopup_box .tonyPopup_closeFloat { float:right; padding-right:2px; z-index:2; }
.TonyPopup_wrap .TonyPopup_box .TonyPopup_boxFooter { clear:both; font-size:1px; line-height:1px; }
.TonyPopup_wrap .TonyPopup_box .spacer { font-size:1px; line-height:1px; clear:both; }
.TonyPopup_wrap .TonyPopup_boxBodyWrap { width:auto; padding:0px; margin:0px /* ie6 bug fix */ }
.TonyPopup_wrap .TonyPopup_boxBody { position:relative; left:0px; top:0px; width:100%; height:auto; }
.TonyPopup_wrap .TonyPopup_popupLoadIndicator {z-index:11;position:absolute;left:50%;margin-left:-100px;top:20px;width:200px;text-align:center;display:none}

.TonyPopup_wrap .TonyPopup_box iframe {width:100%; height:400px; border:0px; overflow:auto; overflow-x:auto; overflow-y:auto; }

.TonyPopup_wrap .spacer { font-size:1px; line-height:1px; clear:both; }
